<<< Previous |  | Next >>>

# FcLangSetAdd

## Name

FcLangSetAdd -- add a language to a langset

## Synopsis

    #include <fontconfig.h>

``FcBool `FcLangSetAdd``(FcLangSet *`ls`, const FcChar8 *`lang`);`

## Description

`lang` is added to `ls`. `lang` should be of the form Ll-Tt where Ll is a two or three letter language from ISO 639 and Tt is a territory from ISO 3166.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcLangSetCopy | Up | FcLangSetCompare